.main-container {
	width: 100%;
	height: 100%;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.no-top-shadow {
	box-shadow: none;
}

.main-blocks {
	bottom: 307px;
}

.blocks-bottom {
	height: auto;
	background: #4A4D4E;
}

.blocks-bottom button {
	margin: 0 auto;
}

.form-options {
	font-size: 0;
	margin: 0;
}

.block-container__item {
	display: inline-block;
	width: 25%;
	border-right: 1px solid #333434;
	font-size: 16px;
	padding: 0.5rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.block-container__item:first-child {
	border-top: 1px solid #616363;
}

.section {
	height: 100%;
}

@media screen and (max-width: 640px) {
	.block-container__item {
		width: 50%;
	}
	.pointer-wrap {
		bottom: 100px;
	}

	.bottom-bar ~ .main {
		bottom: 6rem;
	}
}
